openhub.net
Black Duck Software, Inc.
Open Hub
Follow @
OH
Sign In
Join Now
Projects
People
Organizations
Tools
Blog
BDSA
Projects
People
Projects
Organizations
B
bouncy Castle Java
Settings
1
I Use This!
×
Login Required
Log in to Open Hub
Remember Me
Very High Activity
Commits
: Listings
Analyzed
about 22 hours
ago. based on code collected
1 day
ago.
Nov 12, 2025 — Nov 12, 2026
Showing page 623 of 807
Search / Filter on:
Commit Message
Contributor
Files Modified
Lines Added
Lines Removed
Code Location
Date
Further work on provider support for Edwards Curves.
David Hook
More...
about 8 years ago
Fix rsa-sign resource names
Peter Dettman
More...
about 8 years ago
Fix rsa-sign resource names
Peter Dettman
More...
about 8 years ago
Added support for writing Signed SMS files.
David Hook
More...
about 8 years ago
Added support for writing Signed SMS files.
David Hook
More...
about 8 years ago
Added support for Ed448 and Ed25519
David Hook
More...
about 8 years ago
Added support for Ed448 and Ed25519
David Hook
More...
about 8 years ago
First cut of KeyFactory, Keys for EdDSA, XDH. Fixed issue with constructor for PrivateKeyInfo not taking byte[] for private key. Added EdECObjectIdentifiers.
David Hook
More...
about 8 years ago
First cut of KeyFactory, Keys for EdDSA, XDH. Fixed issue with constructor for PrivateKeyInfo not taking byte[] for private key. Added EdECObjectIdentifiers.
David Hook
More...
about 8 years ago
First cut of KeyFactory, Keys for EdDSA, XDH. Fixed issue with constructor for PrivateKeyInfo not taking byte[] for private key. Added EdECObjectIdentifiers.
David Hook
More...
about 8 years ago
First cut of KeyFactory, Keys for EdDSA, XDH. Fixed issue with constructor for PrivateKeyInfo not taking byte[] for private key. Added EdECObjectIdentifiers.
David Hook
More...
about 8 years ago
removed bogus main
David Hook
More...
about 8 years ago
removed bogus main
David Hook
More...
about 8 years ago
Oids for Edwards Curves.
David Hook
More...
about 8 years ago
Oids for Edwards Curves.
David Hook
More...
about 8 years ago
Merge remote-tracking branch 'origin/master'
David Hook
More...
about 8 years ago
Merge remote-tracking branch 'origin/master'
David Hook
More...
about 8 years ago
Add key generators and signers for Ed25519/Ed448
Peter Dettman
More...
about 8 years ago
Add key generators and signers for Ed25519/Ed448
Peter Dettman
More...
about 8 years ago
Merge remote-tracking branch 'origin/master'
David Hook
More...
about 8 years ago
Merge remote-tracking branch 'origin/master'
David Hook
More...
about 8 years ago
RFC 8032: Implement Ed25519ctx, Ed25519ph, Ed448ph variants
Peter Dettman
More...
about 8 years ago
RFC 8032: Implement Ed25519ctx, Ed25519ph, Ed448ph variants
Peter Dettman
More...
about 8 years ago
Merge remote-tracking branch 'origin/master'
David Hook
More...
about 8 years ago
Merge remote-tracking branch 'origin/master'
David Hook
More...
about 8 years ago
RFC 8422: Basic ed25519/ed448 support in BcTlsCrypto
Peter Dettman
More...
about 8 years ago
RFC 8422: Basic ed25519/ed448 support in BcTlsCrypto
Peter Dettman
More...
about 8 years ago
Extract raw key using getOctets, to enforce no padding
Peter Dettman
More...
about 8 years ago
Extract raw key using getOctets, to enforce no padding
Peter Dettman
More...
about 8 years ago
RFC 5958: Update PrivateKeyInfo
Peter Dettman
More...
about 8 years ago
←
1
2
…
619
620
621
622
623
624
625
626
627
…
806
807
→
This site uses cookies to give you the best possible experience. By using the site, you consent to our use of cookies. For more information, please see our
Privacy Policy
Agree